@import url(//fonts.googleapis.com/css?family=arimo);
ul.ldd_menu{
	margin:0px;
	padding:0;
	display:block;
	height:25px;width:1040px;
	background: #eaa831;
	list-style:none;
	font-family:"Trebuchet MS", sans-serif;
	border-top:1px solid #f7b338;
	border-bottom:1px solid #f7b338;
	border-left:10px solid #eaa831;
	-moz-box-shadow:0px 3px 4px #333;
	-webkit-box-shadow:0px 3px 4px #333;
	-box-shadow:0px 3px 4px #333;z-index:1000;
}
ul.ldd_menu a{
	text-decoration:none;
}
ul.ldd_menu > li{
	float:left;
	position:relative;
}
ul.ldd_menu > li > span{
	float:left;
	color:#333;
	background: #eaa831;
	height:25px;
	line-height:25px;
	cursor:default;
	padding:0px 20px;font-size:13px;
	text-shadow:0px 0px 1px #f7b338;
	
}
ul.ldd_menu .ldd_submenu{
	position:absolute;
	top:26px;
	width:340px;
	display:none;
	opacity:0.95;
	left:0px;
	font-size:14px;
	background: #5E60A3;
	border-left:1px solid #adaed6;
	border-right:1px solid #adaed6;
	border-bottom:1px solid #adaed6;
	border-top:1px solid #6e71be;
	-moz-box-shadow:0px 3px 4px #21223e inset;
	-webkit-box-shadow:0px 3px 4px #21223e inset;
	-box-shadow:0px 3px 4px #21223e inset;
}
a.ldd_subfoot{
	background-color:#f0f0f0;
	color:#444;
	display:block;
	clear:both;
	padding:15px 20px;
	text-transform:uppercase;
	font-family: Arial, serif;
	font-size:12px;
	text-shadow:0px 0px 1px #fff;
	-moz-box-shadow:0px 0px 2px #777 inset;
	-webkit-box-shadow:0px 0px 2px #777 inset;
	-box-shadow:0px 0px 2px #777 inset;
}
ul.ldd_menu ul{
	list-style:none;
	float:left;
	border-left:1px solid #adaed6;
	margin:20px 0px 10px 30px;
	padding:10px;
}
li.ldd_heading{
	font-family: Georgia, serif;
	font-size: 13px;
	font-style: italic;
	color:#b9bae6;
	
	padding:0px 0px 10px 0px;
}
ul.ldd_menu ul li a{
	font-family: Arial, serif;
	font-size:12px;
	line-height:22px;
	color:#fff;
	padding:1px 3px;
}
ul.ldd_menu ul li a:hover{
	-moz-box-shadow:0px 0px 2px #515391;
	-webkit-box-shadow:0px 0px 2px #515391;
	box-shadow:0px 0px 2px #515391;
	background:#515391;
}
   
            span.reference{
                position:fixed;
                left:10px;
                bottom:10px;
                font-size:11px;
            }
            span.reference a{
                color:#DF7B61;
                text-decoration:none;
                text-transform: uppercase;
                text-shadow:0 1px 0 #fff;
            }
            span.reference a:hover{
                color:#000;
            }
            .box{
                margin-top:129px;
                height:460px;
				width:1050px;
                position:relative;
                background:#fff url(http://www.timeandlearning.org/staging/nav/css/click.png) no-repeat 380px 180px;
				-moz-box-shadow:0px 0px 10px #aaa;
				-webkit-box-shadow:0px 0px 10px #aaa;
				-box-shadow:0px 0px 10px #aaa;z-index:1000;
            }
            .box h2{
				color:#f0f0f0;
				padding:40px 10px;
				text-shadow:1px 1px 1px #ccc;
            }